Subject: [Ksummit-2013-discuss] [ARM ATTEND] catching up on exploit mitigations

From: [email-masked] (Dan Carpenter)
Date: Thu, 1 Aug 2013 12:13:22 +0300

I was just reading http://faultlinux.lip6.fr/ which says that in
2011 the static checker fault rate in arch/ and fs/ was worse than
in drivers/.  I suspect that there are some security vulnerabilities
there.

regards,
dan carpenter